
Redmine - Feature #3562

Show new comments and changes by marking the issue as unread (font-weight: bold)

2009-06-30 15:36 - Maurice Maurice

Status: Closed Start date: 2009-06-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm using redmine in production environment for a few days now and it's quite impressive! Good work!

What I think is definitely missing is a possibility to show all issues having unread comments or all issues which have changed in one

way or another (i.e. new attachments, category changes).

I think one could easily store a "last viewed date" per issue and user and mark all issues as unread which have an updated date

which is greated than the last viewed date.

Related issues:

Is duplicate of Redmine - Feature #2677: Show "unread" items in the issue list New 2009-02-05

History

#1 - 2009-06-30 15:42 - Maurice Maurice

This feature is more or less a duplicate of #2677

#2 - 2009-07-07 14:05 - Olivier Jacquet

Is related to #3509 as well.

#3 - 2009-12-22 10:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
